
QGIS Application - Bug report #15130

Marker color does not translate to Vector Field Marker symbol layer

2016-06-25 06:25 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23070

Description

Changing the marker color on the symbol level does not affect the color of Vector Field marker symbol layers.

This means that these symbols are useless in e.g. categorized or graduated styles, since the color is not changing correctly.

Associated revisions

Revision e6034e9a - 2016-06-26 09:40 AM - Nyall Dawson

Fix vector field symbol does not use subsymbol color (fix #15130)

Revision 8bd4558f - 2016-07-01 10:45 AM - Nyall Dawson

Fix vector field symbol does not use subsymbol color (fix #15130)

(cherry-picked from e6034e9a1ed69f6e345a7a2dc7e42754107896a3)

History

#1 - 2016-06-26 12:48 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"e6034e9a1ed69f6e345a7a2dc7e42754107896a3".
